@charset "UTF-8";
/* Author: The Update Company */

/*
  font: normal 100% 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font: normal 100% 'FrutigerLTW01-55Roman', sans-serif;
  font: normal 100% 'Frutiger LT W01 65 Bold', sans-serif;
  font: normal 100% 'FrutigerLTW01-67BoldCn', sans-serif;
  font: normal 100% 'FrutigerLTW01-95UltraBl', sans-serif;
  font: normal 100% 'FrutigerLTW01-56Italic', sans-serif;
*/

/* ======================== Wrapper Resets */
/* #page */
#page.mtb-page{
  padding-top: 0;
}
@media all and (min-width: 768px) {
  #page.mtb-page{
    padding-top: 0;
  }
}

/* #mainwrap & #main */
#page.mtb-page #mainwrap{
  margin: 0;
  padding: 0;
  width: 100%;
  background-image: none;
}
#page.mtb-page #main{
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: none;
  background-image: none;
}
#page.mtb-page #main .content{
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: initial;
  background-image: none;
}

/* ======================== Navigation */
.mtb-navigation{
  position: fixed;
  display: block;
  z-index: 9999;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 48px;
  background-color: #ffffff;
  background-color: rgba(255,255,255,0.88);
  box-shadow: 0 2px 8px rgba(0,0,0,0.48);
}
.mtb-navigation.visible{
  overflow: auto;
  height: auto;
}

.navigation__toggle{
  display: inline-block;
  float: right;
  width: auto;
  margin: 12px 0;
  text-transform: uppercase;
  cursor: pointer;
}
@media all and (min-width: 768px) {
  .navigation__toggle{
    display: none;
  }
}

.navigation__toggle span{
  color: #333333;
  font-size: 1rem;
  font-weight: 700;
}

.navigation__open{
  display: inline-block;
}
.navigation__close{
  display: none;
}
@media all and (min-width: 768px) {
  .mtb-navigation{
    overflow: visible;
    height: 64px;
  }
}

.mtb-navigation__inner{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 2px 16px;
  width: auto;
  height: auto;
  background-color: transparent;
}
@media all and (min-width: 768px) {
  .mtb-navigation__inner{
    padding: 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-navigation__inner{
    max-width: 960px;
  }
}
@media all and (min-width: 1200px) {
  .mtb-navigation__inner{
    max-width: 1180px;
  }
}

/* Logo */
.mtb-logo {
  position: relative;
  display: inline-block;
  float: left;
  margin: 0 auto;
  padding: 0;
  width: auto;
  height: 64px;
}
@media all and (min-width: 768px) {

}

.mtb-logo-name{
  display: inline-block;
  margin: 4px 0 0;
  width: 235px;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 0.9rem;
  font-weight: 700;
  color: #B82133;
}
@media all and (min-width: 768px) {
  .mtb-logo-name{
    display: none ;
  }
}
@media all and (min-width: 768px) {
  .mtb-logo {
    margin: 0 24px 0 0;
    width: 20%;
    max-width: 100px;
    height: 128px;
  }
}
@media all and (min-width: 1200px) {
  .mtb-logo {
    margin: 0 24px;
    width: 20%;
    max-width: 100px;
    height: 128px;
  }
}

.mtb-logo__wrapper {
  position: relative;
  display: none;
  float: left;
  margin: 0 auto;
  padding: 4px 0 0;
  width: 100%;
  height: auto;
}

.mtb-logo__image {
  position: relative;
  display: inline-block;
  float: left;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
}
@media all and (min-width: 768px) {
  .mtb-logo__wrapper {
    display: inline-block;
  }
}

/* Nav List */
.mtb-navigation-list {
  position: relative;
  display: inline-block;
  float: left;
  margin: 0 auto;
  padding: 24px 0 0;
  width: 100%;
  height: auto;
  border-top: 1px solid #333333;
}
@media all and (min-width: 768px) {
  .mtb-navigation-list {
    position: relative;
    display: inline-block;
    float: left;
    margin: 24px auto 0;
    padding: 0;
    width: 80%;
    height: auto;
    border: 0;
  }
}
@media all and (min-width: 1200px) {
  .mtb-navigation-list {
    margin: 24px auto 0 64px;
  }
}

.mtb-navigation-list__wrapper {
  position: relative;
  display: inline-block;
  float: left;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  text-align: center;
}

.mtb-navigation-list__item{
  position: relative;
  display: inline-block;
  float: left;
  margin: 0 0 16px 0;
  padding: 0;
  width: 100%;
  height: auto;
  font: normal 100% 'FrutigerLTW01-67BoldCn', sans-serif;
}
@media all and (min-width: 768px) {
  .mtb-navigation-list__item {
    margin: 0 32px 0 0;
    width: auto;
  }
}

/* ======================== Intro Section */
.mtb-intro{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}
.mtb-intro__image-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 568px;
  overflow: hidden;
}
@media all and (min-width: 768px) {
  .mtb-intro__image-wrapper{
    min-height: 720px;
  }
}

.mtb-intro__image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 1080px) {
  .mtb-intro__image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-intro__content{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: inherit;
  height: auto;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
}
@media all and (min-width: 768px) {
  .mtb-intro__content{
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-intro__content{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-intro__content{
    max-width: 1280px;
  }
}

.mtb-intro__title{
  margin-bottom: 48px;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 2.4rem;
  letter-spacing: 0.125rem;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 2px 4px rgba(0,0,0,0.64);
}
@media all and (min-width: 768px) {
  .mtb-intro__title{
    font-size: 3.6rem;
  }
}

.mtb-intro__subtitle{
  font-family: 'FrutigerLTW01-67BoldCn', sans-serif;
  font-size: 1.6rem;
  letter-spacing: 0.125rem;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 2px 4px rgba(0,0,0,0.64);
}

.mtb-intro__button{
  position: absolute;
  display: block;
  margin: 0 auto;
  padding: 0;
  top: 75%;
  left: 50%;
  width: 64px;
  height: 64px;
  -o-transform: translateY(-25%) translateX(-50%);
  -ms-transform: translateY(-25%) translateX(-50%);
  -moz-transform: translateY(-25%) translateX(-50%);
  -webkit-transform: translateY(-25%) translateX(-50%);
  transform: translateY(-25%) translateX(-50%);
  background: #ffffff;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.64);
  text-align: center;
}

.mtb-intro__button img{
  position: relative;
  display: inline-block;
  margin: 28px auto 0;
  padding: 0;
}

/* ======================== Cumberland Section */
.mtb-cumberland{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}

.mtb-cumberland__header{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 320px;
  overflow: hidden;
  z-index: 999;
  box-shadow: 0 0 8px 4px rgba(0,0,0,0.64);
}

.mtb-cumberland__header-image-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
  height: 100%;
  min-height: 320px;
  overflow: hidden;
}
@media all and (min-width: 768px) {
  .mtb-cumberland__header-image-wrapper{
    min-height: 320px;
  }
}

.mtb-cumberland__content-background-image-overlay{
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.48);
}

.mtb-cumberland__header-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-cumberland__header-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1440px) {
  .mtb-cumberland__header-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-cumberland__header-title{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: inherit;
  height: auto;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.125rem;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 2px 4px rgba(0,0,0,0.64);
}
@media all and (min-width: 768px) {
  .mtb-cumberland__header-title{
    font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
    font-size: 2.4rem;
    letter-spacing: 0.125rem;
  }
}

.mtb-cumberland__content{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
}

.mtb-cumberland__content-background-image-wrapper{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mtb-cumberland__content-background-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-cumberland__content-background-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1080px) {
  .mtb-cumberland__content-background-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-cumberland__content-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-cumberland__content-wrapper{
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-cumberland__content-wrapper{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-cumberland__content-wrapper{
    max-width: 1280px;
  }
}

.mtb-cumberland__content-inner{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 48px 0;
  width: 88%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-cumberland__content-inner{
    padding: 128px 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-cumberland__content-inner{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-cumberland__content-inner{
    max-width: 1280px;
  }
}

.mtb-cumberland__content-image-wrapper{
  position: relative;
  display: block;
  margin: 48px auto;
  padding: 0;
  width: 100%;
  height: auto;
}
@media all and (min-width: 1080px) {
  .mtb-cumberland__content-image-wrapper{
    float: left;
    margin: 0 16px 0 0;
    padding: 0;
    width: 56%;
  }
}

.mtb-cumberland__content-text-wrapper{
  position: relative;
  display: block;
  margin: 0 auto 48px;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 1080px) {
  .mtb-cumberland__content-text-wrapper{
    float: left;
    margin: 0 0 0 16px;
    padding: 0;
    width: 40%;
  }
}

.mtb-cumberland__content-subtitle{
  margin: 0 0 16px;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  line-height: 125%;
  color: #ffffff;
  text-shadow: 0 2px 4px rgba(0,0,0,0.48);
}

.mtb-cumberland__content-text{
  font-family: 'FrutigerLTW01-55Roman', sans-serif;
  font-size: 1rem;
  line-height: 150%;
  color: #ffffff;
}

.mtb-cumberland__content-button{
  position: relative;
  display: inline-block;
  margin: 16px auto;
  padding: 16px;
  width: 250px;
  height: auto;
  background: #B82133;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.64);
  font-family: 'FrutigerLTW01-67BoldCn', sans-serif;
  color: #ffffff;
  text-align: left;
  text-transform: uppercase;
}

.mtb-cumberland__content-button::after{
  content: '';
  float: right;
  margin-top: 4px;
  width: 8px;
  height: 12px;
  background-image: url(../img/mtb-assets/chevron-right-white.svg);
}

/* ======================== Trail Network Section */
.mtb-trail-network{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}

.mtb-trail-network__header{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
  height: 100%;
  min-height: 320px;
  overflow: hidden;
  z-index: 999;
  box-shadow: 0 0 8px 4px rgba(0,0,0,0.64);
}

.mtb-trail-network-image-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 320px;
  overflow: hidden;
}
@media all and (min-width: 768px) {
  .mtb-trail-network__header-image-wrapper{
    min-height: 320px;
    margin: 0 auto;
  }
}

.mtb-trail-network__header-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-trail-network__header-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1440px) {
  .mtb-trail-network__header-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-trail-network__header-title{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: inherit;
  height: auto;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.125rem;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 2px 4px rgba(0,0,0,0.64);
}
@media all and (min-width: 768px) {
  .mtb-trail-network__header-title{
    font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
    font-size: 2.4rem;
    letter-spacing: 0.125rem;
  }
}

.mtb-trail-network__content{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
}

.mtb-trail-network__content-background-image-wrapper{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mtb-trail-network__content-background-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-trail-network__content-background-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1080px) {
  .mtb-trail-network__content-background-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-trail-network__content-interactive-map-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 48px 0;
  width: 88%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-trail-network__content-interactive-map-wrapper{
    padding: 48px 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-trail-network__content-interactive-map-wrapper{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-trail-network__content-interactive-map-wrapper{
    max-width: 1280px;
  }
}

.map-mobile{
  display: block;
}
.map-desktop{
  display: none;
}
@media all and (min-width: 768px) {
  .map-mobile{
    display: none;
  }
  .map-desktop{
    display: block;
  }
}

.mtb-trail-network__content-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-trail-network__content-wrapper{
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-trail-network__content-wrapper{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-trail-network__content-wrapper{
    max-width: 1280px;
  }
}

.mtb-trail-network__content-inner{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 48px 0;
  width: 88%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-trail-network__content-inner{
    padding: 48px 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-trail-network__content-inner{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-trail-network__content-inner{
    max-width: 1280px;
  }
}

.mtb-trail-network__content-image-wrapper{
  position: relative;
  display: block;
  margin: 48px auto;
  padding: 0;
  width: 100%;
  height: auto;
}
@media all and (min-width: 1080px) {
  .mtb-trail-network__content-image-wrapper{
    float: right;
    margin: 0 16px 0 0;
    padding: 0;
    width: 48%;
  }
}

.mtb-trail-network__content-text-wrapper{
  position: relative;
  display: block;
  margin: 0 auto 48px;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 1080px) {
  .mtb-trail-network__content-text-wrapper{
    float: right;
    margin: 0 0 0 16px;
    padding: 0;
    width: 48%;
  }
}

.mtb-trail-network__content-subtitle{
  margin: 0 0 16px;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  line-height: 125%;
  color: #B82133;
  /*text-shadow: 0 2px 4px rgba(0,0,0,0.48);*/
}

.mtb-trail-network__content-text{
  font-family: 'FrutigerLTW01-55Roman', sans-serif;
  font-size: 1rem;
  line-height: 150%;
  color: #ffffff;
}

.mtb-trail-network__content-button{
  position: relative;
  display: block;
  overflow: auto;
  margin: 40px auto 16px;
  padding: 16px;
  width: 250px;
  height: auto;
  background: #B82133;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.64);
  font-family: 'FrutigerLTW01-67BoldCn', sans-serif;
  color: #ffffff;
  text-align: left;
  text-transform: uppercase;
}

.mtb-trail-network__content-button::after{
  content: '';
  float: right;
  margin-top: 4px;
  width: 8px;
  height: 12px;
  background-image: url(../img/mtb-assets/chevron-right-white.svg);
}

/* ======================== Events Section */
.mtb-events{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}

.mtb-events__header{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
  height: 100%;
  min-height: 320px;
  overflow: hidden;
  z-index: 999;
  box-shadow: 0 0 8px 4px rgba(0,0,0,0.64);
}

.mtb-events__header-image-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 320px;
  overflow: hidden;
}
@media all and (min-width: 768px) {
  .mtb-events__header-image-wrapper{
    min-height: 320px;
  }
}

.mtb-events__header-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-events__header-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1440px) {
  .mtb-events__header-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-events__header-title{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: inherit;
  height: auto;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.125rem;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 2px 4px rgba(0,0,0,0.64);
}
@media all and (min-width: 768px) {
  .mtb-events__header-title{
    font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
    font-size: 2.4rem;
    letter-spacing: 0.125rem;
  }
}

.mtb-events__content{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
}

.mtb-events__content-background-image-wrapper{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mtb-events__content-background-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-events__content-background-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1080px) {
  .mtb-events__content-background-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-events__content-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-events__content-wrapper{
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-events__content-wrapper{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-events__content-wrapper{
    max-width: 1280px;
  }
}

.mtb-events__content-inner{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 48px 0;
  width: 88%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-events__content-inner{
    padding: 128px 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-events__content-inner{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-events__content-inner{
    max-width: 1280px;
  }
}

.mtb-events__content-event{
  display: inline-block;
  position: relative;
  margin: 0 auto 48px;
  padding: 0;
  width: 100%;
  height: auto;
  background: #333333;
  background: rgba(0,0,0,0.48);
  color: #ffffff;
}

.mtb-events__content-event-image-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
}
@media all and (min-width: 1080px) {
  .mtb-events__content-event-image-wrapper{
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
  }
}

.mtb-events__content-event-text-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 24px;
  width: auto;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 1080px) {
  .mtb-events__content-event-text-wrapper{
    float: right;
    margin: 0;
    width: 42%;
  }
}
@media all and (min-width: 1440px) {
  .mtb-events__content-event-text-wrapper{
    padding: 72px 24px 24px;
  }
}

@media all and (min-width: 1080px) {
  .mtb-events__content-event.right .mtb-events__content-event-image-wrapper{
    float: right;
    margin: 0;
    padding: 0;
    width: 50%;
  }
  .mtb-events__content-event-text-wrapper{
    float: left;
    margin: 0;
    width: 42%;
  }
}


.mtb-events__content-event-subtitle{
  margin: 0 0 4px;
  font-family: 'FrutigerLTW01-67BoldCn', sans-serif;
  font-size: 1.4rem;
  line-height: 125%;
  color: #ffffff;
  text-shadow: 0 2px 4px rgba(0,0,0,0.48);
}

.mtb-events__content-event-date{
  display: inline-block;
  margin: 0 0 8px;
  font-family: 'FrutigerLTW01-55Roman', sans-serif;
  font-size: 0.8rem;
  line-height: 150%;
  color: #ffffff;
}

.mtb-events__content-event-text{
  margin: 0 0 8px;
  font-family: 'FrutigerLTW01-55Roman', sans-serif;
  font-size: 0.8rem;
  line-height: 150%;
  color: #ffffff;
}

.mtb-events__content-event-button{
  position: relative;
  display: inline-block;
  margin: 8px auto;
  padding: 12px;
  width: 110px;
  height: auto;
  background: #B82133;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.64);
  font-family: 'FrutigerLTW01-67BoldCn', sans-serif;
  font-size: 0.7rem;
  letter-spacing: 0.064rem;
  color: #ffffff;
  text-align: left;
  text-transform: uppercase;
}

.mtb-events__content-event-button::after{
  content: '';
  float: right;
  margin-top: 1px;
  width: 8px;
  height: 12px;
  background-image: url(../img/mtb-assets/chevron-right-white.svg);
}

/* ======================== Things to Do Section */
.mtb-things-to-do{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}

.mtb-things-to-do__header{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
  height: 100%;
  min-height: 320px;
  overflow: hidden;
  z-index: 999;
  box-shadow: 0 0 8px 4px rgba(0,0,0,0.64);
}

.mtb-things-to-do__header-image-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 320px;
  overflow: hidden;
}
@media all and (min-width: 768px) {
  .mtb-things-to-do__header-image-wrapper{
    min-height: 320px;
  }
}

.mtb-things-to-do__header-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-things-to-do__header-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1440px) {
  .mtb-things-to-do__header-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-things-to-do__header-title{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: inherit;
  height: auto;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.125rem;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 2px 4px rgba(0,0,0,0.64);
}
@media all and (min-width: 768px) {
  .mtb-things-to-do__header-title{
    font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
    font-size: 2.4rem;
    letter-spacing: 0.125rem;
  }
}

.mtb-things-to-do__content{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
}

.mtb-things-to-do__content-background-image-wrapper{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mtb-things-to-do__content-background-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-things-to-do__content-background-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1080px) {
  .mtb-things-to-do__content-background-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-things-to-do__content-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-things-to-do__content-wrapper{
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-things-to-do__content-wrapper{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-things-to-do__content-wrapper{
    max-width: 1280px;
  }
}

.mtb-things-to-do__content-inner{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 48px 0;
  width: 88%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-things-to-do__content-inner{
    padding: 128px 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-things-to-do__content-inner{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-things-to-do__content-inner{
    max-width: 1280px;
  }
}

.mtb-things-to-do__content-image-wrapper{
  position: relative;
  display: block;
  margin: 48px auto 64px;
  padding: 0;
  width: 100%;
  height: auto;
}
@media all and (min-width: 1080px) {
  .mtb-things-to-do__content-image-wrapper{
    float: left;
    margin: 0 16px 48px 0;
    padding: 0;
    width: 48%;
  }
}

.mtb-things-to-do__content-text-wrapper{
  position: relative;
  display: block;
  margin: 0 auto 48px;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 1080px) {
  .mtb-things-to-do__content-text-wrapper{
    float: left;
    margin: 0 0 0 16px;
    padding: 0;
    width: 48%;
  }
}

.mtb-things-to-do__content-subtitle{
  margin: 0 0 16px;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  line-height: 125%;
  color: #ffffff;
  text-shadow: 0 2px 4px rgba(0,0,0,0.48);
}

.mtb-things-to-do__content-text{
  font-family: 'FrutigerLTW01-55Roman', sans-serif;
  font-size: 1rem;
  line-height: 150%;
  color: #ffffff;
}

.mtb-things-to-do__content-thing-to-do-large{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}

.mtb-things-to-do__content-thing-to-do-small{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}

.mtb-things-to-do__content-thing-to-do-image-wrapper{
  position: relative;
  display: block;
  margin: 16px auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
  box-shadow: 0 2px 8px rgba(0,0,0,0.64);
}
@media all and (min-width: 768px) {
  .mtb-things-to-do__content-thing-to-do-small{
    padding: 0;
    width: 49%;
  }

  .mtb-things-to-do__content-thing-to-do-small.left{
    float: left;
  }
  .mtb-things-to-do__content-thing-to-do-small.right{
    float: right;
  }

}

.mtb-things-to-do__content-button{
  position: absolute;
  display: inline-block;
  margin: 0;
  padding: 12px 16px;
  right: 16px;
  bottom: 36px;
  width: 250px;
  height: auto;
  background: #B82133;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.64);
  font-family: 'FrutigerLTW01-67BoldCn', sans-serif;
  font-size: 0.8rem;
  letter-spacing: 0.05rem;
  color: #ffffff;
  text-align: left;
  text-transform: uppercase;

}

.mtb-things-to-do__content-button::after{
  content: '';
  float: right;
  margin-top: 1px;
  width: 8px;
  height: 12px;
  background-image: url(../img/mtb-assets/chevron-right-white.svg);
}

/* ======================== More Info Section */
.mtb-more-info{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: auto;
}

.mtb-more-info__header{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
  height: 100%;
  min-height: 320px;
  overflow: hidden;
  z-index: 999;
  box-shadow: 0 0 8px 4px rgba(0,0,0,0.64);
}

.mtb-more-info__header-image-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 320px;
  overflow: hidden;
}
@media all and (min-width: 768px) {
  .mtb-more-info__header-image-wrapper{
    min-height: 320px;
  }
}

.mtb-more-info__header-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media all and (min-width: 768px) {
  .mtb-more-info__header-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1440px) {
  .mtb-more-info__header-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-more-info__header-title{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: inherit;
  height: auto;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.125rem;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 2px 4px rgba(0,0,0,0.64);
}
@media all and (min-width: 768px) {
  .mtb-more-info__header-title{
    font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
    font-size: 2.4rem;
    letter-spacing: 0.125rem;
  }
}

.mtb-more-info__content{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
}

.mtb-more-info__content-background-image-wrapper{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mtb-more-info__content-background-image{
  position: absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  width: auto;
  max-width: inherit;
  height: 100%;
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.mtb-more-info__content-background-image-overlay{
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
}
@media all and (min-width: 768px) {
  .mtb-more-info__content-background-image{
    width: auto;
    max-width: inherit;
    height: 100%;
  }
}
@media all and (min-width: 1080px) {
  .mtb-more-info__content-background-image{
    width: 100%;
    max-width: inherit;
    height: auto;
  }
}

.mtb-more-info__content-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: inherit;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-more-info__content-wrapper{
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-more-info__content-wrapper{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-more-info__content-wrapper{
    max-width: 1280px;
  }
}

.mtb-more-info__content-inner{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0 0 48px;
  width: 88%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-more-info__content-inner{
    padding: 128px 0 0;
    max-width: 720px;
  }
  .mtb-more-info__content-inner.links{
    padding: 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-more-info__content-inner{
    max-width: 960px;
  }
  .mtb-more-info__content-inner.links{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-more-info__content-inner{
    max-width: 1280px;
  }
  .mtb-more-info__content-inner.links{
    max-width: 1280px;
  }
}

.mtb-more-info__content-image-wrapper{
  position: relative;
  display: block;
  margin: 48px auto;
  padding: 0;
  width: 100%;
  height: auto;
}
@media all and (min-width: 1080px) {
  .mtb-more-info__content-image-wrapper{
    float: left;
    margin: 0 16px 0 0;
    padding: 0;
    width: 48%;
  }
}

.mtb-more-info__content-text-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 48px 0 0;
  width: 100%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 720px) {
  .mtb-more-info__content-text-wrapper{
    float: left;
    margin: 0 0 0 16px;
    padding: 0;
    width: 48%;
  }
}
@media all and (min-width: 1080px) {
  .mtb-more-info__content-text-wrapper{
    float: left;
    margin: 0 0 0 16px;
    padding: 0;
    width: 48%;
  }
}

.mtb-more-info__content-subtitle{
  margin: 0 0 16px;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  line-height: 125%;
  color: #ffffff;
  text-shadow: 0 2px 4px rgba(0,0,0,0.48);
}

.mtb-more-info__content-links-title{
  margin: 16px 0;
  font-family: 'Adelle W01 Bold', 'AdelleBasic Bold', sans-serif;
  font-size: 1.8rem;
  line-height: 125%;
  color: #ffffff;
  text-shadow: 0 2px 4px rgba(0,0,0,0.48);
}

.mtb-more-info__content-text{
  font-family: 'FrutigerLTW01-55Roman', sans-serif;
  font-size: 1rem;
  line-height: 150%;
  color: #ffffff;
}

.mtb-more-info__content-text a{
  font-family: 'FrutigerLTW01-55Roman', sans-serif;
  font-size: 1rem;
  line-height: 150%;
  color: #ffffff;
}

.mtb-more-info__content-button{
  position: relative;
  display: inline-block;
  margin: 16px auto;
  padding: 16px;
  width: 250px;
  height: auto;
  background: #B82133;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.64);
  font-family: 'FrutigerLTW01-67BoldCn', sans-serif;
  color: #ffffff;
  text-align: left;
  text-transform: uppercase;
}

.mtb-more-info__content-button::after{
  content: '';
  float: right;
  margin-top: 4px;
  width: 8px;
  height: 12px;
  background-image: url(../img/mtb-assets/chevron-right-white.svg);
}

.mtb-more-info__links-wrapper{
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 48px 0;
  width: 88%;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-more-info__links-wrapper{
    padding: 128px 0;
    max-width: 720px;
  }
}
@media all and (min-width: 1080px) {
  .mtb-more-info__links-wrapper{
    max-width: 960px;
  }
}
@media all and (min-width: 1440px) {
  .mtb-more-info__links-wrapper{
    max-width: 1280px;
  }
}

.mtb-more-info__link{
  position: relative;
  display: block;
  float: left;
  margin: 0 8px 0;
  padding: 24px 0;
  width: auto;
  height: auto;
  overflow: auto;
}
@media all and (min-width: 768px) {
  .mtb-more-info__link{
    width: 30%;
  }
}

.slick-gallery{
  border: 4px solid #ffffff;
  box-shadow: 0 2px 8px rgba(0,0,0,0.48);
}
.slick-arrow{
  display: none !important;
}
.slick-custom-dot{
  display: inline-block;
  width: 16px;
  height: 16px;
  background: transparent;
  border: 2px solid #ffffff;
  border-radius: 1000px;
}
.slick-active .slick-custom-dot{
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 1000px;
}
.slick-dots{
  bottom: -40px !important;
  left: 0 !important;
  right: 0 !important;
  width: auto !important;
}